SET NAMES utf8mb4;
SHOW COLUMNS FROM orders;
SELECT '---';
SHOW COLUMNS FROM order_items;
SELECT '---';
SELECT * FROM order_items WHERE id = 5898\G
SELECT '---';
SELECT * FROM orders WHERE id = 1009\G
